Subject: Labor law poster information requested
From: "Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Wed, 20 Oct 2010 15:16:45 -0400

Hello Diane.
I appreciated you taking the time to speak to me today about your company's labor compliance.  I have attached a copy of an order form for your viewing.  Depending on the quantity ordered, other discounts may be available to you as well.  If you would like you could send over a list of the quantity of each state needed and I can send you a more detailed quote.  Again I appreciated your consideration and the opportunity to quote you for your compliance needs.  Feel free to contact me with any question or concerns.
Thank you,
Carlos G.
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]